#23 Dependency update: Bouncy Castle 1.50 is available (current 1.30)

jasypt 1.3
closed-fixed
nobody
None
1
2014-02-24
2014-01-17
based
No

Discussion

  • Daniel Fernandez

    Dependency modified to bouncycastle:bcprov:140 in 1.9.2.

    Anyway, it is just a test-scope dependency. Jasypt has no hard dependency on Bouncy Castle, so the user is free to use whichever version of BC he/she wants with jasypt.

     
  • Daniel Fernandez

    Ticket moved from /p/jasypt/bugs/26/

     
  • Daniel Fernandez

    • status: open --> closed-fixed
    • Group: v1.5 --> jasypt 1.3
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks